Bug 1571610 - [RFE][PRD] As an operator, I want to see all cabinets (chassis enclosures).
Summary: [RFE][PRD] As an operator, I want to see all cabinets (chassis enclosures).
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers
Version: 5.9.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: MVP
: 5.10.0
Assignee: Tadej Borovšak
QA Contact: Matej Artac
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-25 08:25 UTC by Loic Avenel
Modified: 2019-02-07 23:01 UTC (History)
8 users (show)

Fixed In Version: 5.10.0.18
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-02-07 23:01:43 UTC
Category: ---
Cloudforms Team: Redfish
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2019:0212 None None None 2019-02-07 23:01:48 UTC

Description Loic Avenel 2018-04-25 08:25:28 UTC
RFE: As an operator, I want to see all cabinets (chassis enclosures).

Comment 3 Matej Artac 2018-09-20 09:13:15 UTC
Waiting for the following PR (and the ones depending on it) to be merged:

https://github.com/ManageIQ/manageiq-providers-redfish/pull/33

Comment 5 errata-xmlrpc 2019-02-07 23:01:43 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2019:0212


Note You need to log in before you can comment on or make changes to this bug.